## charm-tools 0.3+92

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 all:
 
-install:
+install: check
 	$(INSTALL) -d $(mandir)
 	$(INSTALL) -t $(mandir) charm.1
 	$(INSTALL) -d $(datadir)
@@ -20,3 +20,8 @@
 	gzip $(mandir)/charm.1
 	cp -rf scripts templates $(datadir)
 	cp -rf helpers/* $(helperdir)
+
+check:
+	tests/helpers/helpers.sh || sh -x tests/helpers/helpers.sh
+	@echo Test shell helpers with bash
+	bash tests/helpers/helpers.sh || bash -x tests/helpers/helpers.sh
