=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Clint Byrum <clint@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7.0.50~), wget, python
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/charm-tools
