## charm-tools 0.3+121

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 all:
 
-install: check
+install:
 	$(INSTALL) -d $(mandir)
 	$(INSTALL) -t $(mandir) charm.1
 	$(INSTALL) -d $(datadir)
@@ -22,6 +22,6 @@
 	cp -rf helpers/* $(helperdir)
 
 check:
-	tests/helpers/helpers.sh || sh -x tests/helpers/helpers.sh
+	tests/helpers/helpers.sh || sh -x tests/helpers/helpers.sh timeout
 	@echo Test shell helpers with bash
-	bash tests/helpers/helpers.sh || bash -x tests/helpers/helpers.sh
+	bash tests/helpers/helpers.sh || bash -x tests/helpers/helpers.sh timeout
