=== debian/changelog ===
charm-tools (0.3+121-0ubuntu1.1) precise; urgency=medium

  [ Marco Ceppi ]
  * Do not recommend juju, in order to unbreak juju-core users
    (LP: #1182905).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 11 Mar 2014 14:33:50 +0000
