=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Clint Byrum <clint@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), wget, python
+Build-Depends: debhelper (>= 7.0.50~), wget, python, pwgen, openssh-server, openssh-client, rsync
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/charm-tools
 
@@ -11,7 +11,7 @@
 Depends: ${misc:Depends}, ${python:Depends}, bzr, mr, python, python-apt, python-cheetah, python-launchpadlib, curl
 Breaks: principia-tools
 Replaces: principia-tools
-Recommends: juju
+Suggests: juju
 Description: tools for maintaining Juju charms
  This project is a set of tools for authoring and maintaining charms in
  the Juju charms distribution.
