## charm-tools 0.3+151

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 mandir = $(DDIR)/share/man/man1
 datadir = $(DDIR)/share/charm-tools
 helperdir = $(DDIR)/share/charm-helper
+confdir = $(DESTDIR)/etc
 INSTALL = install
 
 all:
@@ -16,6 +17,8 @@
 	$(INSTALL) -t $(datadir) charm
 	$(INSTALL) -d $(bindir)
 	$(INSTALL) -d $(helperdir)
+	$(INSTALL) -d $(confdir)/bash_completion.d
+	$(INSTALL) misc/bash-completion $(confdir)/bash_completion.d/charm
 	ln -sf $(datadir)/charm $(bindir)
 	gzip $(mandir)/charm.1
 	cp -rf scripts templates $(datadir)
@@ -25,3 +28,6 @@
 	tests/helpers/helpers.sh || sh -x tests/helpers/helpers.sh timeout
 	@echo Test shell helpers with bash
 	bash tests/helpers/helpers.sh || bash -x tests/helpers/helpers.sh timeout
+	@echo Test charm proof
+	tests/proof/test.sh
+	tests/create/test.sh
