=== debian/changelog ===
charm-tools (0.3+151-0ubuntu2) saucy; urgency=low

  * Build-Depend on pep8
  * charm-tools recommend juju-core OR juju (LP: #1182905)
  * charm-tools-sh suggest juju-core OR juju

 -- Marco Ceppi <marco.ceppi@canonical.com>  Mon, 27 May 2013 12:50:13 +0200

charm-tools (0.3+151-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * build-dep on python-yaml so charm proof tests can be run.
  * buid-dep on python-apt and python-cheetah to enable new upstream
    tests.
  * d/charm-tools.install: Install etc/* to pick up bash completion.

 -- Clint Byrum <clint@ubuntu.com>  Mon, 23 Jul 2012 13:52:08 -0700
