=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install: build
	dh_install --fail-missing

override_dh_clean:
	dh_clean
