## charm-tools 1.0.0

=== debian/changelog ===
charm-tools (1.0.0-0ubuntu2) saucy; urgency=low

  * d/control: Added markdown, setuptools deps (LP: #1231441)

 -- Marco Ceppi <marco@ceppi.net>  Fri, 04 Oct 2013 13:54:46 -0400

charm-tools (1.0.0-0ubuntu1) saucy; urgency=low

  [ Marco Ceppi ]
  * New upstream release (LP: #1230178).

  [ James Page ]
  * d/copyright: Refreshed against new upstream release.
  * d/*: Wrap and sort.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Sep 2013 17:35:02 +0100
