=== debian/control ===
Source: charm-tools
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Ceppi <marco@ceppi.net>
Build-Depends:
 debhelper (>= 7.4.3),
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/charm-tools

Package: charm-tools
Architecture: all
Section: net
Priority: optional
Depends:
 python-apt,
 python-bzrlib,
 python-cheetah,
 python-launchpadlib,
 python-simplejson,
 python-testresources,
 python-yaml,
 python-setuptools,
 python-markdown,
 ${misc:Depends},
 ${python:Depends}
Breaks: principia-tools
recommends: juju-core | juju
Description: Tools for maintaining Juju charms
 This project is a set of tools for authoring and maintaining charms in
 the Juju charms distribution.
 .
 This package contains specific tools for charm development.
 .
 Note that juju was formerly called "Ensemble" and charms were called
 "formulas".
