=== debian/changelog ===
charm-tools (2.1.2-0ubuntu4) xenial; urgency=medium

  * d/control: Add more runtime dependencies to BD's to avoid guessing
    of dependencies (LP: #1569630).

 -- James Page <james.page@ubuntu.com>  Wed, 13 Apr 2016 09:38:00 +0100

charm-tools (2.1.2-0ubuntu3) xenial; urgency=medium

  * d/control: Add all runtime dependencies to BD's to ensure that
    backports to 14.04 don't incorrectly guess path.py (LP: #1569630).

 -- James Page <james.page@ubuntu.com>  Wed, 13 Apr 2016 09:01:08 +0100

charm-tools (2.1.2-0ubuntu2) xenial; urgency=medium

  * d/control: Depends python-ruamel.yaml, python-otherstuf, python-pathspec

 -- Marco Ceppi <marco@ceppi.net>  Tue, 12 Apr 2016 14:48:22 -0400

charm-tools (2.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream release to support Juju 2.0 (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Tue, 12 Apr 2016 11:09:22 +0100
