=== debian/control ===
Source: charm-tools
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Ceppi <marco@ceppi.net>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3),
               python-apt,
               python-blessings,
               python-cheetah,
               python-colander,
               python-jsonschema,
               python-jujubundlelib,
               python-launchpadlib,
               python-libcharmstore (>= 0.0.3),
               python-markdown,
               python-otherstuf,
               python-paramiko,
               python-parse (>= 1.6.6),
               python-path,
               python-pathspec,
               python-pip,
               python-ruamel.yaml,
               python-setuptools,
               python-simplejson,
               python-testresources,
               python-virtualenv,
               python-yaml (>= 3.11)
Standards-Version: 3.9.6
Homepage: https://github.com/juju/charm-tools

Package: charm-tools
Architecture: all
Section: net
Priority: optional
Depends: bzr,
         charm (>= 2.0.0),
         git-core,
         python-apt,
         python-cheetah,
         python-jujubundlelib,
         python-launchpadlib,
         python-libcharmstore (>= 0.0.3),
         python-markdown,
         python-otherstuf,
         python-parse (>= 1.6.6),
         python-pathspec,
         python-ruamel.yaml,
         python-setuptools,
         python-simplejson,
         python-testresources,
         python-yaml (>= 3.11),
         ${misc:Depends},
         ${python:Depends}
Recommends: juju2 | juju
Description: Tools for maintaining Juju charms
 This project is a set of tools for authoring and maintaining charms in
 the Juju charms distribution.
 .
 This package contains specific tools for charm development.
