=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 23 Sep 2013 17:36:46 -0400

%:
	dh $@ --with python2 --buildsystem=python_distutils
